Package org.apache.avro.util

# Class SchemaUtil

java.lang.Object
org.apache.avro.util.SchemaUtil

public class SchemaUtil extends Object

## Method Summary

Modifier and Type
Method
Description
`static String`
`describe(Object datum)`
`static String`
`describe(Schema schema)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### describe

public static String describe(Schema schema)

### describe

public static String describe(Object datum)